/*  

	http://www.freshdesignweb.com/beautiful-image-hover-effects-with-jquery-css.html 

	*/

	 .freshdesignweb{

	width:454px;

	margin-top: 0;

	margin-right: 10px;

	margin-bottom: 0;

}

	 .freshdesignweb a:link{text-decoration:none;}

     .freshdesignweb article{

	float:left;

	width:227px;

	height:227px;

	font-family: Arial, Helvetica, sans-serif;

} /*cursor:pointer;opacity:0.5;*/

	/*portfolio*/

	.fdw-background{ background-color:rgba(255,0,0,0.2);opacity:0; margin-top:0px; width:100%; height:100%; }

	.fdw-background h4{

	font-size:24px;

	font-family: Arial, Helvetica, sans-serif;

	text-align:center;

	padding-top: 10px;

	padding-right: 20px;

	padding-bottom: 0;

	padding-left: 20px;

	font-weight: bold;

	margin: 0px;

}

#wrapper #content #CP .freshdesignweb .border.c-two #d1 {

	background-color:rgba(69,143,232,0.20);opacity:70; margin-top:0px; width:100%; height:100%;

}

#wrapper #content #CP .freshdesignweb .border.c-two #d2 {

	background-color:rgba(121,182,255,0.4);opacity:0; margin-top:0px; width:100%; height:100%;

}

#wrapper #content #CP .freshdesignweb .border.c-two #d3 {

	background-color:rgba(14,255,0,0.1);opacity:0; margin-top:0px; width:100%; height:100%;

}

#wrapper #content #CP .freshdesignweb .border.c-two #d4 {

	background-color:rgba(0,0,100,0.3);opacity:0; margin-top:0px; width:100%; height:100%;

}



.container .freshdesignweb .border.c-two .fdw-background img {

	margin-top: 40px;

}



	.fdw-background .fdw-port{ text-align:center; padding:0 40px 0; }

	.fdw-background .fdw-port a{ padding:8px 15px; font-size:1em; }

	/*subtitle*/

	.fdw-subtitle{ font-size:0.8em; margin-top:-20px; color:#0CF; }

	.fdw-subtitle a{ color:#F90; }

	/*columns*/

	.c-two{

	width:227px !important;

}

	/*align*/

	.a-center{ text-align:center; }

	/*border*/

	/*.border{ border:1px solid #CCC; margin:-1px;}*/

	/*link buttons*/

    .fdw-port a{ 

		background-color:#336699; 

		color:#fff; 

		border-radius:3px;

		-moz-border-radius:3px;

		-webkit-border-radius:3px;

		-o-border-radius:3px;

		-webkit-box-shadow: 0 3px 0 #0f3963, 3px 5px 3px #333;

		-moz-box-shadow: 0 3px 0 #0f3963, 3px 5px 3px #333;

		box-shadow: 0 3px 0 #0f3963, 3px 5px 3px #333;

		-o-box-shadow: 0 3px 0 #0f3963, 3px 5px 3px #333;

		text-shadow:0 1px 1px #000;

	}

    .fdw-port a:hover{

	background-color:#f2f2f2;

	color:#336699 !important;

	text-shadow:0 1px 1px #ccc;

	-webkit-box-shadow: 0 3px 0 #ccc, 3px 5px 3px #333;

	-moz-box-shadow: 0 3px 0 #ccc, 3px 5px 3px #333;

	box-shadow: 0 3px 0 #ccc, 3px 5px 3px #333;

	-o-box-shadow: 0 3px 0 #ccc, 3px 5px 3px #333;

	font-family: Arial, Helvetica, sans-serif;

	}

/* CSS reset */

q:before,q:after {

	content:'';

}

abbr,acronym { border:0;

}

section, header{

	display: block;

}

/* General Demo Style */



.clr{

	clear: both;

}

.container > header{

	padding: 20px 30px 20px 30px;

	margin: 0px 20px 10px 20px;

	position: relative;

	display: block;

	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);

    text-align: center;

}

.container > header h1{

	position: relative;

	color: #498ea5;

	font-weight: 700;

	font-style: normal;

	font-size: 30px;

	padding: 0px 0px 5px 0px;

	text-shadow: 0px 1px 1px rgba(255,255,255,0.8);

}

.container > header h1 span{

	font-family: 'Alegreya SC', Georgia, serif;

	font-size: 20px;

	line-height: 20px;

	display: block;

	font-weight: 400;

	font-style: italic;

	color: #719dab;

	text-shadow: 1px 1px 1px rgba(0,0,0,0.1);

}

.container > header h2{

	font-size: 16px;

	font-style: italic;

	color: #2d6277;

	text-shadow: 0px 1px 1px rgba(255,255,255,0.8);

}

/* Header Style */

.freshdesignweb-top{

	line-height: 24px;

	font-size: 11px;

	background: rgba(0, 0, 0, 0.05);

	text-transform: uppercase;

	z-index: 9999;

	position: relative;

	box-shadow: 1px 0px 2px rgba(0,0,0,0.2);

}

.freshdesignweb-top a{

	padding: 0px 10px;

	letter-spacing: 1px;

	color: #333;

	text-shadow: 0px 1px 1px #fff;

	display: block;

	float: left;

}

.freshdesignweb-top a:hover{

	background: #fff;

}

.freshdesignweb-top span.right{

	float: right;

}

.freshdesignweb-top span.right a{

	float: left;

	display: block;

}

.freshdesignweb-demos{

    text-align:center;

	display: block;

	line-height: 30px;

	padding: 20px 0px;

}

.freshdesignweb-demos a{

    display: inline-block;

	margin: 0px 4px;

	padding: 0px 4px;

	color: #fff;

	line-height: 20px;	

	font-style: italic;

	font-size: 13px;

	border-radius: 3px;

	background: rgba(41,77,95,0.1);

	-webkit-transition: all 0.2s linear;

	-moz-transition: all 0.2s linear;

	-o-transition: all 0.2s linear;

	-ms-transition: all 0.2s linear;

	transition: all 0.2s linear;

}

.freshdesignweb-demos a:hover{

	background: rgba(41,77,95,0.3);

}

.freshdesignweb-demos a.current,

.freshdesignweb-demos a.current:hover{

	background: rgba(41,77,95,0.3);

}#wrapper #content #CP .freshdesignweb .border.c-two .fdw-background img {

	margin-left: 90px;

	margin-top: 50px;

}

#wrapper #content #RB .login_form form #loginBtn {
	margin-left: 5px;
	font-weight: bold;
	padding-bottom: 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.login_form{
	direction: rtl;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #00549C;
	position: relative;
	right: 4%;
	box-shadow: 0px 0px 6px #F8F8F8;
	background-color: #FCFCFC;
	background-image: url(../images/loginbg.jpg);
	background-repeat: no-repeat;
	height: 196px;
	width: 141px;
	float: right;
	margin-right: 5px;
	padding-right: 5px;
}
.login_form h3{
	text-align: center;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	background-color: #00549C;
	width: 136px;
	margin-top: 5px;
	margin-right: 0;
	margin-bottom: 5px;
	margin-left: 0;
	padding-top: 2px;
	padding-bottom: 2px;
}
.login_form p{	margin: 5px 0;}
.login_form  label{	display: block;}
.login_form  input[type="text"], .login_form  input[type="password"]{
	box-sizing: border-box;
	outline: none;
	width: 136px;
	margin-top: 0;
	margin-right: 4;
	margin-bottom: 4px;
	margin-left: 0;
	padding-top: 2;
	padding-right: 3px;
	padding-bottom: 2;
	padding-left: 3px;
	border: 1px solid #6495BE;
	font-size: 12px;
	color: #00549C;
}
.login_form  input[type="submit"]{	margin: 8px 0 0;	background: #00549C;	color: #fff;	border: none;	cursor: pointer;	float: left;	outline: none;}
.login_form  input[type="submit"]:hover{
	background: #1086EB;
}#users_page{	position: relative;}h1.users_title{	direction: rtl;	font-family: Arial, Helvetica, sans-serif;	text-align: center;	color: #333;	margin: 20px 0;	font-size: 25px;}
h2.existing_users{	direction: rtl;	font-family: Arial, Helvetica, sans-serif;	text-align: center;	color: #00549C;	margin: 20px 0;	font-size: 22px;}
.create_user_form{	direction: rtl;	font-family: Arial, Helvetica, sans-serif;	font-size: 11px;	color: #00549C;	border: 1px solid #00549C;	padding: 0 10px 15px;	position: relative;	width: 300px;	margin: 60px auto 50px;	text-align: center;	background: #F8F8F8;	box-shadow: 0px 0px 6px #969696;}
.create_user_form h3{	text-align: center;	text-decoration: underline;	margin: 5px 0;	font-size: 16px;}
.create_user_form p{	margin: 5px 0;}.create_user_form  label{	display: block;}
.create_user_form  input[type="text"], .create_user_form  input[type="password"], .create_user_form  select{	display: block;	width: 200px;	box-sizing: border-box;	margin: 5px auto 15px;	padding: 3px;	outline: none;	text-align: center;}
.create_user_form  input[readonly]{	background: #E7E7E7;	border: 1px solid #A9A9A9;	padding: 4px;	color: #707070;}
.create_user_form  input[type="submit"]{	margin: 8px 0 0;	padding: 5px 15px;	background: #00549C;	font-weight: bold;	color: #FFF;	border: none;	cursor: pointer;	outline: none;}
.create_user_form  input[type="submit"]:hover{	background: #1086EB;}.list_users{	direction: rtl;	font-family: Arial, Helvetica, sans-serif;	margin: 20px auto;	border-collapse: collapse;	background: #F8F8F8;	box-shadow: 0px 0px 6px #969696;	font-size: 14px;}.list_users tr.admin td{	background: #e4e4e4;	color: #00549C;}.list_users th, .list_users td{	padding: 3px 15px;	border: 1px solid #00549C;	color: #444;}.list_users th{	border-left-color: #fff;	background: #00549C;	color: #fff;	min-width: 110px;}.list_users th:first-child, .list_users tr td:first-child{	min-width: 0;	text-align: center;	font-weight: bold;}.list_users th:last-child{	border-left-color: #00549C;}.list_users td a.remove_user{	display: block;	color: #F00;	font-size: 13px;	font-weight: bold;	text-decoration: none;	text-align: center;}.list_users td a.remove_user:hover{	text-decoration: underline;}.error_msg, .success, .fail{	position: absolute;	top: 30px;	right: 0;	left: 0;	margin: auto;	z-index: 9999;}.error_msg{	direction: rtl;	font-family: Arial, Helvetica, sans-serif;	display: block;	margin: 0 auto;	text-align: center;	width: 400px;	padding: 15px 40px;	background: #FFD2D2;	border: 3px solid #FF1313;	box-shadow: 2px 2px 5px #A09F9F;	color: #FF1313;	font-weight: bold;}.success{	direction: rtl;	font-family: Arial, Helvetica, sans-serif;	display: block;	margin: 0 auto;	text-align: center;	width: 400px;	padding: 5px 10px;	background: #D1F3C8;	border: 3px solid #20A200;	box-shadow: 2px 2px 5px #A09F9F;	color: #20A200;	font-weight: bold;}.fail{	direction: rtl;	font-family: Arial, Helvetica, sans-serif;	display: block;	margin: 0 auto;	text-align: center;	width: 400px;	padding: 5px 10px;	background: #FFD2D2;	border: 3px solid #FF1313;	box-shadow: 2px 2px 5px #A09F9F;	color: #FF1313;	font-weight: bold;}
#wrapper #content #RB .login_form p a {
	color: #00549C;
	text-decoration: none;
}